.container {
  width: 1280px;
  margin: 0 auto;
  font-family: Roboto;
}
.header-1 {
  width: 1283px;
  height: 213px;
  margin: 63px 0px 49px;
}
.h1-header {
  text-align: center;
  font-size: 80px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  display: flex;
  width: 334px;
  height: 79px;
  margin-bottom: 64px;
}
.div-header {
  background-color: #35444f;
  display: flex;
  width: 1279.999px;
  height: 69px;
  justify-content: center;
  align-items: center;
}
.div-header p {
  color: #fff;
  font-size: 24px;
  font-weight: 400;
  border: 1px solid #fff;
  padding: 24px 32px 18px;
  text-align: center;
}
.p-1 {
  width: 266px;
  height: 27px;
}
.p-2 {
  width: 77px;
  height: 27px;
}
.p-3 {
  width: 204px;
  height: 27px;
}
.p-4 {
  width: 163px;
  height: 27px;
}
.div-main-content {
  display: flex;
  justify-content: space-between;
}
.div-menu-left {
  width: 344px;
  height: 399px;
  border: 1px solid #000;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.div-menu-left p {
  color: #485863;
  font-size: 27px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
  padding-left: 44px;
}
.div-img {
  width: 885px;
  height: 529px;
  border: 1px solid #000;
}
.img-1 {
  width: 320px;
  height: 381px;
  padding: 75px 268px 73px 297px;
}
.div-p {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
  margin-top: 37px;
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
.div-p-1 {
  width: 885px;
  height: 141px;
  margin-bottom: 13px;
}
.div-p-2 {
  width: 885px;
  height: 109px;
}
.footer-1 {
  width: 1280px;
  height: 69px;
  background-color: rgba(99, 105, 110, 0.48);
}
.div-footer {
  width: 1200px;
  height: 28px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: row;
  margin-top: 54px;
  padding: 20px 40px 21px 40px;
}
.p-footer-1 {
  color: #0c1927;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  flex-grow: 1;
}
.p-footer-2 {
  color: #0c1927;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  flex-grow: 1;
}
.p-footer-3 {
  color: #0c1927;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  flex-grow: 1;
}
.p-footer-4 {
  color: #0c1927;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  flex-grow: 1;
}
.p-footer-4 {
  color: #0c1927;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  flex-grow: 1;
}
.p-footer-5 {
  color: #0c1927;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  flex-grow: 1;
}
.span-footer-6 {
  color: #010101;
  font-family: Roboto;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-align: right;
  flex-grow: 6;
}
